/*
''template details start''
'name:Sherborne Home Page
'primary:true
'serial:7281
'cssFile:sherborne_home.css
'aspFile:sherborne_home.asp
''template details end''
*/




@import url("/~templates/sherborne_page.css");



#link1 { font-size:10px; font-family:arial; color:#4EC415; display:none; }
#link2 { font-size:10px; font-family:arial; color:#6b5740; display:none; }
#link3 { font-size:10px; font-family:arial; color:#268fbb; display:none; }
#link4 { font-size:10px; font-family:arial; color:#003399; display:none; }
#link5 { font-size:10px; font-family:arial; color:#999999; display:none; }


h2 {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #4c86bd;
}








